key: chemla2013experimentingcontextualismnat
title: Experimenting on Contextualism
authors:
- Nat Hansen
- Emmanuel Chemla
year: 2013
files:
  source_pdf: inbox/Hansen N. & Chemla E. (2013) Experimenting on contextualism, Mind
    and Language 28(3), 286-321..pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
  external_dir: out/external
  external_archive: out/external/Analyses-SHARE.zip
  external_data_dir: out/external/Analyses-SHARE
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-22T17:24:35.379802+00:00'
  last_processed_at: '2026-01-22T18:13:44.073412+00:00'
